Showing questions tagged: Show all questions
  • Solved
  • Archived

Can not see my extension on 3.6.9

Using Firefox 3.6.9 under Windows XP Pro ENU I can not see any of my extension in Firefox Tools/add-ons .- I can see the Plug ins and the Gat add ons OK. But I did not se… (read more)

Using Firefox 3.6.9 under Windows XP Pro ENU I can not see any of my extension in Firefox Tools/add-ons .- I can see the Plug ins and the Gat add ons OK. But I did not see the extensions and there are installed. ??? Thank you in advance BaTomcat

Asked by batomcat 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

Add-on updater is stuck trying to update Xmarks from 3.7.8 to 3.8.6 and I can't get past this to start Firefox.

Running Firefox 3.6.9 with Xmarks installed. When I launch Firefox the "Add-on updater" starts trying to update Xmarks from 3.7.8 to 3.8.6. I can't complete, skip or ca… (read more)

Running Firefox 3.6.9 with Xmarks installed. When I launch Firefox the "Add-on updater" starts trying to update Xmarks from 3.7.8 to 3.8.6. I can't complete, skip or cancel this update - the updater just hangs - and I can't get past it to open Firefox.

Asked by baw 10 years ago

Answered by the-edmeister 10 years ago

  • Solved
  • Archived

Why did Mozilla block Personas after upgrading to 3.6.9 on one computer but none of the others? A warning box came up stating that Personas was causing instability or security problems and was being blocked and would be disabled when Firefox restarted.

I am not typing this on the computer on which I experienced the problem. Consequently, the list of plug-ins noted under the list of additional system details here is inco… (read more)

I am not typing this on the computer on which I experienced the problem. Consequently, the list of plug-ins noted under the list of additional system details here is incorrect. I am running Firefox 3.6.9 on all three of my computers. The netbook on which this occurred is running Windows 7 Starter. Both other computers are running Windows 7 Home Premium.

Asked by tailsoluv 10 years ago

Answered by silkphoenix 10 years ago

  • Solved
  • Archived

how to disable the "http://www.search.babylon.com"

Every time I ask for Google search, firefox "http://www.search.babylon.com...." appears and the results are not good. I had unistalled the babylon extension and the babyl… (read more)

Every time I ask for Google search, firefox "http://www.search.babylon.com...." appears and the results are not good. I had unistalled the babylon extension and the babylon.exe, but the issue is the same. What must I do with Firefox?

Asked by afelcar 10 years ago

Answered by veanna 10 years ago

  • Solved
  • Archived

unistall incompatible add-ons

Firefox 3.6 won't allow incompatible add-ons to be uninstalled. This is a pain since it clutters up the add-on box with garbage. How can incompatible add-ons be uninst… (read more)

Firefox 3.6 won't allow incompatible add-ons to be uninstalled. This is a pain since it clutters up the add-on box with garbage.

How can incompatible add-ons be uninstalled or removed?

Asked by anon1999a 10 years ago

Answered by the-edmeister 10 years ago

  • Solved
  • Archived

Flash player video rendering problem

Hello I have a problem with my flash video. When I play YouTube video and scroll with my mouse wheel, the static part of the video is redrawn with the rest of the website… (read more)

Hello I have a problem with my flash video. When I play YouTube video and scroll with my mouse wheel, the static part of the video is redrawn with the rest of the website. The dynamic part is rendered correctly. It's hard to explain it in words so, please, see the picture.

Does anyone have any idea how to fix it? Already tried to reinstall flash plugin.


Feel free to ask another info what you need to know to help me solve this issue.

Asked by aldaris 10 years ago

Answered by ThatNerd2049 10 years ago

  • Solved
  • Archived

Can't install flash. gp.xpi file downloads but doesn't install programme. adobe is added to safe sites. noscript disabled. 3rd party cookies enabled. what else can I do?

In plugins, what shows is: getPlusPlus for Adobe 16290. In extensions there is: Adobe DLM 1.6.2.90 When try to download from FF plug ins, the 'allow' doesn't come up. A… (read more)

In plugins, what shows is: getPlusPlus for Adobe 16290. In extensions there is: Adobe DLM 1.6.2.90

When try to download from FF plug ins, the 'allow' doesn't come up. All I get is 'install missing plug ins'.

Shockwave does install.

Asked by editor1 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

Three days ago I replaced an earlier Adobe Flash with version 10.1.85.3. This has not appeared in the list in Tools/Addons/Plugins to permit me to enable it in Firefox, and I can't find the answer in the knowledge base.

Re. installing/enabling a Flash plugin 1 I'm running Firefox version 3.6.10 on Windows XP SP3. 2 Three days ago Secunia PSI informed me the installed version of Flash wa… (read more)

Re. installing/enabling a Flash plugin 1 I'm running Firefox version 3.6.10 on Windows XP SP3. 2 Three days ago Secunia PSI informed me the installed version of Flash was a security threat so I uninstalled it then installed the latest version 10.1.85.3 . It appears in the Control Panel add and remove programs listings. 3 As of 2 days ago BBC iplayer keeps telling me I need to install (latest version of?) Flash. 4 I don't have this problem using my fallback Internet Explorer. 5 Assuming I needed to enable Flash in Firefox I went to Tools/Addons/Plugins but Flash is not listed there. 6 Firefox Support/Knowledge base/Installing the Flash plugin doesn't help - in step 2 I don't see the yellow 'Additional plugins are required...' bar when I go to the Adobe test page, but then why should I, it's already installed. 6 What's going on - please help!

Asked by KenE 10 years ago

Answered by the-edmeister 10 years ago

  • Solved
  • Archived

After upgrading to 3.6.10 the aadvantage eshopping toolbar extension disappeared and I can't reinstall it. It looks like it is still partially installed and un-install does ont seen to work. Can I force delete and try to reinstall?

I think this problem started after installing 3.6.9 , but not positive. I only noticed it after installing 3.6.10. I get the following error. Firefox could not install… (read more)

I think this problem started after installing 3.6.9 , but not positive. I only noticed it after installing 3.6.10. I get the following error. Firefox could not install the file at

http://s31.freecause.com/aadvantage_toolbar.xpi

because: Unexpected installation error Review the Error Console log for more details. -203

From the Error Console, this is the first failure log followed by a number of similar and parsing messages: .unbreakable { /* display:-moz-inline-box; */ } h1.Breadcrumbs { clear:both; background-color:#363E41; font-size:17px; height:0; margin-bottom: 20px; padding-bottom:23px; }


  1. topnav

{ margin-left:-5px; }

.srsort { width:80%; } .OfferCell { border-right: dotted 1px #A4ADB0; border-top: dotted 1px #A4ADB0; width:200px; font: 12px arial; white-space: nowrap; font-weight: bold; padding: 10px; }


  1. SearchResultsPanel12_pnlSearchResult,
  2. comparebymerchant,
  3. productComparision,
  4. tblsearchresults,

.TableSorting { font-size: 9px; margin-top:5px; } .TopTableSorter { position:relative; top:-8px; }

  1. Primary div.Advertisement a

{ padding-left: 0px !important; }

span.TopHeadline { /*margin-left: 25%;*/ padding-left: 0px; /*width:50%;/*width: 100%;*/ text-align: center; } span.PTText { color: #7B7B7B; font-size: 9px; font-weight: bold; margin-right: 0; text-align: left; } div#WelcomeBack ul { margin-left:-40px; list-style-type: none ; float:left; text-align:left; }

div#Welcome_UserNameTextBox input { width:124px; }

div#Welcome_PasswordTextBox input { width:124px; }

.Advertisement a { text-decoration:none; }

.AllRetailersPrint{ position:relative; right:1px; }


/* 8-4-09 */

/* 08-04-09 */ .RegisteredCardsGridRow{ background-color:#fcae35; color:#555555; }

.RegisteredCardsGridRow td{ padding:5px 5px 5px 5px; width:320px; }

.RegisteredCardsGridRowAlternating td{ padding:5px 5px 5px 5px; }

tbody th{ background-color:#e5e7e3; padding:5px 5px 5px 5px; font-weight:bolder; }

  1. CardTypeLabel{

font-weight:bolder; }

  1. CardNumberLabel{

font-weight:bolder; }

div#ProductDetailsWrapper { width:710px; }

table.ProductDetailsTable { width:710px!important; }

  1. RegisterCardDiv{

padding:5px; background-color:#e5e7e3; }

  1. RegisterCardDiv tbody td{

padding:0px 30px 0px 5px; cellspacing:10px; }

  1. GetPointsDiv{

width:200px; float:right; padding:20px; }


  1. SearchWidget_GoButton{

float:right; margin: 0px 20px 0px 0px; }

.ManageCardsDiv{ position:relative; bottom:30px; }

  1. ManageCardsHeading{

position:relative; top:10px; }

div.MyFavoriteMerchantsHeaderDiv{ border-bottom:1px solid white; }

div#ProductDetailsWrapper{ width:710px; }

table.ProductDetailsTable{ width:710px!important; }


table#tblSpecialOffersArrange td.SpecialOfferSettingCell + td.SpecialOfferSettingCell + td.SpecialOfferSettingCell{ padding-left:36px; }

  1. topsection-subheadcontent{

width:438px; }


span.Welcome_RememberMeCheckBox{ position:relative; right:39px; bottom:6px; }

div.LocalSearchButton{ padding-top:3px; padding-right:41px; }

table.MerchantProductPointsTable div.point-value-div { padding-top:1px; }

div#map_canvas{

}

div.MyFavoriteMerchantsHeaderDiv{ font-size:13px; border-bottom:1px solid #fff; }


  1. WBData tr.WBHeader td {

padding-left:5px; }

div#TabbedSubmit{ position:relative; float:right; }

div#Welcome_UserNameTextBox input{ width:124px; }

div#Welcome_PasswordTextBox input{ width:124px; }

  1. midsection .leftcell-copy {

padding-right:0px; width:433px; }

  1. HowItWorksWrapper{

padding:10px; }

div#LoginAlreadyMemberDescriptionNote{ display:inline; color:red; font-weight:900; }

  1. midsection #passwordvalid a{

padding-left:39px; }


div#LoginAlreadyMemberDescription{ margin-top:23px; }

table#midsection-table td.midcell-login{ vertical-align:top; }

/*REVISED LOG-IN PAGE*/ div#midsection div#LoginVerticalWrapper div#LoginControl { width:375px; }

  1. midsection #LoginVerticalWrapper #LoginControl div#errortext{

width:370px; margin-top:5px; }

div#topsection div#midsection{ text-align:left; }

  1. midsection td.leftcell-login{

width:400px; border-right:1px solid #666; }

  1. midsection td.leftcell-login div#leftcell-loginHeadline{

vertical-align:top; font-size:23px; padding-left:0px; }

  1. midsection td.leftcell-login div#lefttcell-button{

vertical-align:top; font-size:23px; padding-left:0px; margin-top:20px; margin-left:30px; }

  1. midsection td.leftcell-login div#usernamevalid{

margin-top:20px; }

  1. midsection td.leftcell-login div#loginbutton{

margin-left:0px; margin-right:0px; vertical-align:top; float:left; }

  1. midsection td.leftcell-login div#loginbutton a{

position:relative; bottom:10px; width:300px; }

  1. midsection td.leftcell-login div#loginbutton input{

padding-top:5px; padding-left:32px; }

  1. midsection td.leftcell-login div#leftcell-login-details{

margin-top:40px; }

  1. midsection td.leftcell-login div#LoginVerticalWrapper{

margin-left:30px; }

  1. midsection td.leftcell-login div#forgotpassword{

margin-left:52px; width:226px; }

  1. midsection td.leftcell-login div#forgotpassword span.Welcome_RememberMeCheckBox{

float:right; margin-top:-20px; margin-left:103px; }

  1. midsection td.rightcell-copy{

vertical-align:top; width:327px; padding-left:50px; }

  1. midsection td.rightcell-copy div#rightcell-loginHeadline{

vertical-align:top; font-size:23px; padding-left:0px; }

  1. midsection td.rightcell-copy div#rightcell-button{

vertical-align:top; font-size:23px; padding-left:0px; margin-top:20px; margin-left:30px; }

  1. midsection td.rightcell-copy div#rightcell-button-description{

vertical-align:top; font-size:12px; padding-left:0px; margin-top:20px; margin-left:0px; }

  1. midsection td.rightcell-copy div#rightcell-button img{

margin-top:30px; margin-left:50px; }

div#topsection div#OopsDiv1{ font-size:14px; font-weight:500; color:#666; text-align:left; width:465px; position:relative; bottom:210px; left:85px; line-height:130%; margin-bottom:-120px; }

div#topsection div#OopsDiv1 div#OopsHeadline{ font-size:24px; font-weight:900; }

div#topsection div#OopsDiv1 div.OopsDivAlt2{ font-size:16px; font-weight:900; color:#000281; margin-top:10px; }

div#topsection div#OopsDiv1 div.OopsDivAlt1{ margin-top:5px; }

div#topsection div#midsection{ text-align:left; }

  1. ThirdPartyPopup {

width:315px; }

ul#navi { width:202px; }

  1. NavHeader {

width:202px; }

div#OnlineSearchResultsWrapper{ float:left; margin-bottom:20px; }

div.HeroContainerAA div.tabcontent p{ top:-17px; margin-right:8px; }

div.HeroContainerAA img { height:212px; margin:0 auto; }

div.HeroContainerAAFlowerTabs div#flowertabs { position:relative; top:-2px; right:-1px; height:20px; width:auto; background-repeat:no-repeat; }

div.HeroContainerAAFlowerTabs div#flowertabs a{ top:-4px; }


.modernbricksmenu2{ border-top:0px !important; } /* div.HeroContainerAA .tabcontent img{ width:100%; }

div.HeroContainerAAFlowerTabs{ margin-bottom:15px; }

  • /

div#OnlineSearchResultsWrapper{ float:left; margin-bottom:20px; margin-top:10px; }

div#BaseDescriptionLabelDivComplete { top:37%; left:36%; }

Asked by douglburt 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

I get conflicting messages about SlipStream every time I start Firefox 3.6.10

I'm new to Firefox. After a couple of days, I began getting a list of add-ons including a message that SlipStream SP Integrator 6.0.30 is not compatible with version 3.3.… (read more)

I'm new to Firefox. After a couple of days, I began getting a list of add-ons including a message that SlipStream SP Integrator 6.0.30 is not compatible with version 3.3.10. I assume that's true, so I click on the "Uninstall" button and the uninstall is confirmed after I tell FF to restart. However, a second window then thanks me for installing SlipStream and installation will be complete when I close the window. There are no other alternatives, so I guess SS is promptly reinstalled. How do I get out of this loop? I can provide screen shots, if I only knew how.

Asked by woscar 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

I have been trying to install "Shockwave Flash 10.1 r82" over a few month now, but every time I try it is not being applied, because when I open Add-ons it is still version 9.3.4.218, yet it still says the install was displayed as successful?

As the question states I am having problem with "Shockwave Flash 10.1 r82". I am using Firefox Version 3.6.10 on a 64 bit Win7. I have tried to install the application fo… (read more)

As the question states I am having problem with "Shockwave Flash 10.1 r82". I am using Firefox Version 3.6.10 on a 64 bit Win7. I have tried to install the application for months and without success. Chrome works fine with the same application on the same computer. The problem is installation is successful but Firefox does not apply the upgraded file. Why? I don't know, but I would love to get this figured out. Thanks

Asked by LeoFireFlower 10 years ago

Answered by the-edmeister 10 years ago

  • Solved
  • Archived

after firefox updated last time, adobe updated as well, now whenever certain sites load, I get the a program needs you permission to continue which is Adobe DLM. What's up with this and how do I get it to stop?

The problem started when firefox updated on startup. This screen is what vista puts up whenever you are about to load something new. I have already installed the adobe up… (read more)

The problem started when firefox updated on startup. This screen is what vista puts up whenever you are about to load something new. I have already installed the adobe update twice and yet this continues.

Asked by carlalivesey 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

The most recent to the Forecastfox add-on significantly reduced the usabilty of the add-on. Is there a way to permanently skip the update that comes up whenever I start Firefox? I am using 3.6.10 on MacOS X 10.5

Recently there was an update to forecastfox. For how I use it, it was a significant downgrade. I found and re-installed the previous (0.9.10) version. Now everytime I sta… (read more)

Recently there was an update to forecastfox. For how I use it, it was a significant downgrade. I found and re-installed the previous (0.9.10) version. Now everytime I start up Firefox, I get the update box asking me to install the unwanted update. I want to be able to skip this update permanently (or at least until the app is improved).

Asked by vicden 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

Is there any way to run Flash on the Minefield 4.0 Beta?

I know this is a long shot as Minefield is only a beta at the moment and flash is notoriously problematic for 64-bit users! I'm trying to run Flash in the browser on the … (read more)

I know this is a long shot as Minefield is only a beta at the moment and flash is notoriously problematic for 64-bit users! I'm trying to run Flash in the browser on the 64-bit version of 7, it is installed on the laptop but whenever I try to run it in Minefield a message comes up saying I need to install Flash! Is there any solution of workaround to this? Thanks :)

Asked by RuthieBee 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

Why is the "Firefox Throttle" addon not available anymore and is there a replacement?

I need to be able to dynamically slow down (throttle) the speed with which my firefox downloads content. There are thousands of google links to an extension that seems to… (read more)

I need to be able to dynamically slow down (throttle) the speed with which my firefox downloads content. There are thousands of google links to an extension that seems to do exactly what I want: https://addons.mozilla.org/en-US/firefox/addon/5917/ However this is now a dead link. Why?

Is there a replacement?

Asked by ymaurer 10 years ago

Answered by cor-el 10 years ago